//@line 36 "D:/builds/releases/tb2/mozilla/mail/locales/en-US/all-l10n.js"

//@line 38 "D:/builds/releases/tb2/mozilla/mail/locales/en-US/all-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
